.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.844727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.896484;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(5,99,193);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:53.629742px;}
.y4{bottom:344.517914px;}
.y3{bottom:358.917912px;}
.y2{bottom:373.317911px;}
.y1{bottom:463.662498px;}
.h2{height:34.476562px;}
.h3{height:45.968750px;}
.h1{height:143.964844px;}
.h0{height:540.000000px;}
.w0{width:960.000000px;}
.x0{left:0.000000px;}
.x1{left:307.679962px;}
.x3{left:421.874512px;}
.x2{left:580.608032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:64.000000pt;}
.fs2{font-size:85.333333pt;}
.fs0{font-size:288.000000pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:71.506322pt;}
.y4{bottom:459.357218pt;}
.y3{bottom:478.557215pt;}
.y2{bottom:497.757215pt;}
.y1{bottom:618.216665pt;}
.h2{height:45.968750pt;}
.h3{height:61.291667pt;}
.h1{height:191.953125pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x1{left:410.239950pt;}
.x3{left:562.499349pt;}
.x2{left:774.144043pt;}
}
